#include <QApplication>
#include <QQuickView>

int main(int argc, char *argv[])
{
    qputenv("QT_OPENGL", "angle");
    qputenv("QT_ANGLE_PLATFORM", "d3d11");
    QApplication a(argc, argv);

    QQuickView *w = new QQuickView();
    w->setSource(QUrl("qrc:///main.qml"));
    w->setResizeMode(QQuickView::SizeRootObjectToView);
    w->resize(800, 600);
    w->show();

    return a.exec();
}
